Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jul 2020 14:22:53 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Dear Splash Team <div dir="auto">
<br><div dir="auto">    Thank you for getting back to me and appreciate your commitment to improve things in future. </div>
<div dir="auto">I will continue enjoying Splash products though I will tend to hand pick items from shops.</div>
<div dir="auto">In this return regard please note and call back the return initiation as I will prefer to drop it to shop. Will do it over the weekend as it is difficult to arrange the collection during busy duty hour.</div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Jul 2020, 18:03 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Emama,</div>
<div dir="ltr"><div style="box-sizing:border-box;word-break:break-word">
<div><br></div>
<div style="box-sizing:border-box;word-break:break-word">Thank you for getting in touch with us.<div dir="ltr"> <br style="box-sizing:border-box">With reference to order no #9790803641</div>
<div><br style="box-sizing:border-box"></div>
<div>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get  correct your products for your future purchases.</div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">
<br>We would like to inform you that we have create a return request for the item and our courier team will contact you in 5 - 7 working days for the collection under the tracking id #46032563404.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div>
</div></div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1290157